View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0011800CDash(No Category)public2011-02-04 14:062013-10-30 04:27
ReporterNils Gladitz 
Assigned ToJulien Jomier 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformx64OSUbuntu LinuxOS Version10.10 (Maverick)
Product Version1.8 
Target VersionFixed in Version2.0 
Summary0011800: MySQL schema for client_jobschedule does not allow repeattime above 9.99 in newer MySQL versions
Descriptionrepeattime has the type decimal(3,2) which according to the MySQL reference manual did allow for one "extra digit in lieu of a + sign" but in new versions truncates e.g. "24" to "9.99".
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0028337)
Julien Jomier (manager)
2012-01-17 09:06

The SQL definition has been set to DECIMAL(6,2). Thanks for the report.

- Issue History
Date Modified Username Field Change
2011-02-04 14:06 Nils Gladitz New Issue
2012-01-17 08:55 Julien Jomier Assigned To => Julien Jomier
2012-01-17 08:55 Julien Jomier Status new => assigned
2012-01-17 09:06 Julien Jomier Note Added: 0028337
2012-01-17 09:06 Julien Jomier Status assigned => resolved
2012-01-17 09:06 Julien Jomier Fixed in Version => 2.0
2012-01-17 09:06 Julien Jomier Resolution open => fixed
2013-10-30 04:27 Nils Gladitz Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker